Subject: Re: new coolview produces bash crash
From: [email-masked] (Michael Hirmke)

8 Nov 1997 14:13:16 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi William,

[...]
>but now if I try to start bash I get
>
>bash.exe - Entry Point Not Found
>
>The procedure entry point getgroups could not be located in the dynamic
>link library cygwin.dll
>
>what did I do wrong? are these components in different places in the b18
>tree? 

At least cygwin.dll is in two different directories.
Perhaps a "find" would help.

>
>-Bill Anderson

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".